Results 1 to 2 of 2

Thread: CentOS 4.4 dependencies

  1. #1
    Join Date
    Feb 2007
    Location
    Pennsylvania
    Posts
    96
    Rep Power
    8

    Default CentOS 4.4 dependencies

    Is there a how to out there that talks about required dependencies for RHLE/Fedora/CentOS? I've seem a little about disabling sendmail but that's it. I know Debian/Ubuntu have a handful of dependencies required prior to install. I was hoping there was something out detailed required dependencies on a RPM distro.

  2. #2
    Join Date
    Nov 2006
    Posts
    177
    Rep Power
    9

    Default

    I have not seen anything formal posted. I am running both CentOS 4.4 32 and 64 bit versions. When I upgraded to 4.5.1 today I needed to install/update compat-libstdc++-296.i386 and compat-libstdc++-33.i386 .

    I followed the instructions for installation and all went well. There is one thing though .. if you are installing 4.0.5 on a 64 bit machine you will need to change your /etc/redhat-release file to say "Red Hat Enterprise Linux". There was an issue with the 64 bit installer that did not recognize CentOS as a valid OS version

Similar Threads

  1. Zimbra on CentOS 4.4 VPS
    By showson1 in forum Installation
    Replies: 4
    Last Post: 04-23-2007, 08:22 PM
  2. CentOS 4.4 64 bit - 4.5.0_GA install problems
    By davespigot in forum Installation
    Replies: 1
    Last Post: 01-25-2007, 08:25 PM
  3. Centos 4.4 and Zimbra 4.0.5 takes FOREVER to install
    By eaperezh in forum Installation
    Replies: 3
    Last Post: 01-17-2007, 01:23 AM
  4. LDAP problem installaing 4.0.1 on CentOS 4.4
    By Henrik in forum Installation
    Replies: 12
    Last Post: 09-15-2006, 08:45 AM
  5. Zimbra startup hangs after install CentOS 4.2
    By eger in forum Installation
    Replies: 4
    Last Post: 02-10-2006, 11:08 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •